@media (max-width: 1366px) and (min-width: 1030px){
/********product page**************/
.img-wrapper img{
    margin-left: 20px;
}
.carousel-caption .caption-content h3{
    font-size: 25px;
}

}
/*----------------------------------------------------------------------------------------
                            above apple landscape and all desktop
                             @media (min-width: 1024px)      Start     
----------------------------------------------------------------------------------------*/
/*above apple landscape and all desktop*/
@media (min-width: 1024px) {
   .pd-lt-0 {
   	padding-left: 0;
   }
   .pd-rt-0 {
   	padding-right: 0;
   }
   .pd-lt-rt-0 {
      padding-left: 0;
      padding-right: 0;
   }
     @-webkit-keyframes fadeInRight {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(20deg);
        transform: skew(20deg)
      }
    }

    @keyframes fadeInRight {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(20deg);
        transform: skew(20deg)
      }
    }

    .fadeInRight {
      -webkit-animation-name: fadeInRight;
      animation-name: fadeInRight
    }


    @-webkit-keyframes fadeInRightunskew {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(-10deg);
        transform: skew(-10deg)
      }
    }

    @keyframes fadeInRightunskew {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(-10deg);
        transform: skew(-10deg)
      }
    }
    .fadeInRightunskew {
      -webkit-animation-name: fadeInRightunskew;
      animation-name: fadeInRightunskew
    }
}


/*---------------------------------------------------------------------------------------
                            laptops and apple landscape
                            @media (max-width: 1024px)      Start     
----------------------------------------------------------------------------------------*/
/*laptops and apple landscape*/
@media (max-width: 1024px) {
     .pd-lt-rt-0 {
      padding-left: 0;
      padding-right: 0;
   }
      .pd-rt-0 {
      padding-right: 0;
   }
  /*--------HEADER CSS start--------*/
.header {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.header.tiny .logo {
  width: 210px;
}
  /*----------------------------logo css start*/
  .header .logo {
     padding: 0;
     margin-left: 0;
     margin-top: 10px;
  }
  /*----------------------------logo css end*/

  /*----------------------------contact info css start*/
  .contact-info {
    padding: 12px 0px;
    margin: 0;
    padding-left: 6px;
  }
  .contact-info li:last-child {
    padding-top: 4px;
  }
  .contact-info li a {
    font-size: 11px;
  }
  .contact-info li a i.fa {
    margin-right: 3px;
    font-size: 9px;
  }

  /*----------------------------contact info css end*/

  /*----------------------------navigation css start*/

  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>.active>a:focus, 
  .navbar-default .navbar-nav>.active>a:hover{
    font-size: 14px;
    padding: 23px 0 23px;
    margin: 0px 10px;
  }
  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>li>a:focus, 
  .navbar-default .navbar-nav>li>a:hover{
   font-size: 14px;
  }
  /*----------------------------navigation css end*/

  .menu-grid {
    padding: 0px;
    display: none;
  }
  .head-ads {
    margin-top: 6px;
  }

/*--------HEADER CSS end--------*/

/*--------FOOTER CSS start--------*/
.footer {
  float: left;
  width: 100%;
  padding: 20px 0 0;
}
.footer-widgets {
   margin-bottom: 25px;
}
.footer-widgets h4 {
    font-size: 15px;
    margin: 0px 0 16px;
}
.footer-widgets p,
.footer-widgets p a,
.footer-widgets li a,
.footer-widgets li {
  font-size: 14px;
}
ul.contact-list li:last-child {
    padding-left: 15px;
}
.footer-widgets li {
      display: flex;
    line-height: 1.6;
    word-break: break-word;
}
.footer-widgets li a {
    word-break: break-word;
}
.footer-widgets li .fa {
      margin-top: 4px;
      font-size: 10px;
    margin-right: 3px;
}
.bottom-footer {
      float: left;
    width: 100%;
    padding: 10px 0;
}
.bottom-footer p {
  font-size: 14px;
  margin: 0;
  font-weight: 100;
}
.bottom-footer p a {
  font-size: 15px;
  margin: 0;
}
.bottom-footer .text-left p {
   margin-left: 28px;
}
.bottom-footer .text-right p {
   margin-right: 28px;
}
/*--------FOOTER CSS end--------*/

/*--------INDEX CSS start--------*/
.section-carousel {
    float: left;
    width: 100%;
    z-index: 5;
    margin-top: 70px;
}
.carousel-caption {
    right: -180px;
    left: 40%;
    top: 0;
    bottom: 0;
    text-shadow: none;
    padding-bottom: 30px;
    background-color: rgba(12, 64, 124, 0.76);
    transform: skew(20deg);
}
.carousel-caption .caption-content {
    float: left;
    width: 55%;
    text-align: left;
    margin-top: 55px;
    margin-left: 106px;
}
.carousel-caption .caption-content h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 15px;
    margin-left: -22px;
    transform: skew(-20deg);
}
.carousel-caption .caption-content p {
        font-size: 15px;
        transform: skew(-20deg);
        margin-bottom: 12px;
}
.carousel-caption .caption-content a {
    font-size: 10px;
    border: 1px solid #fff;
    padding: 7px 16px;
    border-radius:3px;
   float: left;
    margin-left: -5px;
    transform: skew(-20deg);
}

/*--------*/

.section-services {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.services-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 15px;
}
.services-heading h3 {
    font-size: 32px;
    margin: 0 0 10px;
}
.services-heading p {
    font-size: 16px;
}
.services-list-item .services-item {
    background-color: #f1efef;
    border-radius: 8px;
}

.services-list-item .services-item img {
    border-radius: 0 0 8px 8px;
}
.services-list-item .services-item h4 {
    font-size: 22px;
    padding: 20px 0 2px;
    padding-left: 30px;
    margin-bottom: 0;
}
.services-list-item .services-item p {
    font-size: 16px;
    padding: 0px 0 0px;
    padding-left: 30px;
    margin: 0 0 5px;
}
.services-list-item .services-item a {
    font-size: 14px;
    padding: 0px 0 20px;
    padding-left: 32px;
}

/*--------*/

.section-about {
    float: left;
    width: 100%;
    padding: 15px 0 30px;
    text-align: center;
    background: url(../images/about-back.png) no-repeat;
    background-position: 50% 0%;
}
.about-content {
    width: 80%;
    margin: 0 auto;
}
.about-content h3 {
    font-size: 30px;
    padding-bottom: 8px;
}
.about-content p {
    font-size: 16px;
    margin: 0 0 20px;
}
.about-content a {
   margin: 0 8px;
}

/*--------*/

.section-products {
    float: left;
    width: 100%;
    padding: 40px 0;
}
.products-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 20px;
}
.products-heading h3 {
    font-size: 32px;
    margin: 0 0 10px;
}
.products-heading p {
    font-size: 16px;
}
.products-list-item .product-item {
    background-color: #f1efef;
    border-radius: 8px;
}

.products-list-item .product-item img {
    border-radius: 0 0 8px 8px;
}
.products-list-item .product-item h4 {
    font-size: 22px;
    padding: 20px 0 2px;
    padding-left: 30px;
    margin-bottom: 0;
}
.products-list-item .product-item p {
    font-size: 16px;
    padding: 0px 0 0px;
    padding-left: 30px;
    margin: 0 0 5px;
}
.products-list-item .product-item a {
    font-size: 14px;
    padding: 0px 0 20px;
    padding-left: 32px;
}
/*--------INDEX CSS end--------*/

/*--------ABOUT CSS start--------*/
.section-breadcrumb {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5;
    margin-top: 69px;
    padding: 0;
    background: url(../images/breadcrumb.png) no-repeat;
    background-size: 100%;
    background-position: 80% 100%;
}
.breadcrumb {
    padding: 25px 35px 14px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
  
.breadcrumb p {
  font-size: 15px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p a,
.breadcrumb p span {
  font-size: 12px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p.text-right {
  float: right;
}

.section-abouts {
    float: left;
    width: 100%;
    padding: 28px 0 20px;
    text-align: center;
}
.about-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 20px;
}
.about-heading h1 {
    font-size: 30px;
    margin: 0 0 12px;
    letter-spacing: 1.2px;
}
.section-abouts img.img-center {
    margin-bottom: 44px;
    width: 965px;
    box-shadow: -1px 5px 10px 2px rgba(66, 66, 66, 0.21);
}
.section-abouts p {
    font-size: 16px;
    margin: 0;
    line-height: 1.6;
    text-shadow: 0 0 0px; 
}
.section-abouts p:nth-child(3) {
    margin-bottom: 40px;
}
.section-abouts p strong {
    font-size: 16px;
    font-weight: 500;
}

.about-info2 {
  text-align: center;
  padding: 36px 0;
}
.about-info2 p,
.about-info2 p strong {
    line-height: 1;
    font-size: 23px;
}
.about-info2 h4 {
    font-size: 28px;
    font-weight: 100;
    margin: 0;
    letter-spacing: 1.6px;
    text-shadow: 0 0 0px;
}

.section-about-bottom {
    float: left;
    width: 100%;
    padding: 30px 0;
    text-align: left;
}
.section-about-bottom h4 {
    font-size: 25px;
    padding-left: 20px;
    margin-top: 0;
    letter-spacing: 1.2px;
    margin-bottom: 10px; 
}
.section-about-bottom p:nth-child(2) {
   margin-bottom: 30px;
}
.section-about-bottom p {
    font-size: 16px;
    padding-left: 20px;
    text-shadow: 0 0 0px; 
}

.section-about-bottom a {
    right: 55px;
    bottom: 10px;
    text-shadow: 0 0 0px;
    letter-spacing: 1.2px;
    font-size: 17px;
}
/*--------ABOUT CSS end--------*/

/*--------Services CSS start--------*/
.section-service-content {
    float: left;
    width: 100%;
    padding: 30px 0 20px;
}
.section-service-content img.img-repair {
    margin-left: 20px;
    margin-bottom: 30px;
    width: 710px;
}
.service-content-heading h3 {
    font-size: 26px;
    padding-left: 20px;
    letter-spacing: 1.3px;
    margin-bottom: 15px;
}

.section-service-content p {
    font-size: 16px;
    padding-left: 20px;
    padding-right: 30px;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

.brd-left:after {
    width: 1px;
    height: 715px;
}

.right-sidebar {
   float: left;
   width: 96%;
}
.right-sidebar h4 {
    font-size: 26px;
    margin: 0;
    letter-spacing: 1.2px;
    margin-bottom: 14px;
}
.right-sidebar li {
   display: block;
   padding: 16px 0 16px 8px;
}
.right-sidebar li a {
    font-size: 16px;
    text-shadow: 0 0 0px;
    margin: 0;
    letter-spacing: 1px;
}
.right-sidebar li a img.arw {
   margin-right: 0px;
   margin: 0;
   padding-right: 7px;
}

.small-contact-sec {
  float: left;
  width: 95%;
  padding: 26px 28px 26px 14px; 
  margin-left: 20px;
  margin-bottom: 28px;
}
.small-contact-sec h4 {
      font-size: 22px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0px;
    margin: 0;
    line-height: 1.4;
    letter-spacing: 1px;
}
.small-contact-sec a {
    font-size: 14px;
    padding-left: 0;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 17px;
    border-radius: 10px;
    letter-spacing: 1px;
    float: right;
}

.right-sidebar-info {
  float: left;
  width: 94%;
  padding: 30px 15px 22px;
  margin-top: 37px;
}
.right-sidebar-info h4 {
    font-size: 19px;
    margin: 0;
    letter-spacing: 1px;
    margin-bottom: 16px;
}
.right-sidebar-info p {
    font-size: 15px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    letter-spacing: 1px;
    margin-bottom: 16px;
}
.right-sidebar-info a {
    font-size: 18px;
    margin: 0;
    letter-spacing: 1px;
}
/*--------Services CSS end--------*/

/*--------section-gallery CSS start--------*/
.small-contact-sec-centered {
    display: block;
    width: 67%;
    margin: 0 auto;
    clear: both;
    background-color: #f0f0f5;
    padding: 28px 12px 28px 14px;
    margin-bottom: 10px;
}
.small-contact-sec-centered h4 {
    font-size: 21px;
    padding-left: 0;
    padding-right: 0;
    text-shadow: 0 0 0px #000;
    margin-bottom: 0px;
    margin: 0;
    display: inline-block;
    letter-spacing: 1px;
}
.small-contact-sec-centered a {
    font-size: 14px;
    padding-left: 0;
    color: #0c407c;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #0c407c;
    border-radius: 10px;
    letter-spacing: 1px;
    float: right;
}


.section-gallery {
    float: left;
    width: 100%;
    padding: 0 0 20px;
}
.gallery-item-list {
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.gallery-item-list h3 {
    font-size: 28px;
    padding-left: 15px;
    letter-spacing: 1.3px;
    margin-bottom: 32px;
    margin-top: 0;
}
.gallery-item-img {
   overflow: hidden;
    min-width: 295px;
    min-height: 184px;
}
.gallery-item img {
    width: 100%;
    min-width: 295px;
    min-height: 184px;
}
.gallery-item figcaption {
    padding: 13px 0;
    margin-bottom: 25px;
}
.gallery-item figcaption h4 {
    font-size: 16px;
    padding-left: 12px;
    padding-right: 12px;
    letter-spacing: 1.3px;
    margin-bottom: 14px;
    margin-top: 5px;
    line-height: 1.3;
}
.gallery-item figcaption a {
    font-size: 16px;
}
/*--------section-gallery CSS end--------*/

/*--------contact page CSS start--------*/
.section-map {
  float: left;
  width: 100%;
}

.section-contact {
  float: left;
  width: 100%;
  padding: 38px 0 45px;
}
.contact-details {
      float: left;
    width: 100%;
    padding: 0 25px;
}
.left-side h3,
.right-side h3 {
    font-size: 27px;
    padding-left: 0px;
    letter-spacing: 1.3px;
    margin-bottom: 40px;
}

.left-side h4 {
    font-size: 20px;
    padding-left: 6px;
    letter-spacing: 1.3px;
    margin-bottom: 0px;
}
.left-side p,
.left-side p a {
    font-size: 16px;
    padding-left: 6px;
    letter-spacing: 1.3px;
    text-shadow: 0 0 0px;
    margin-bottom: 30px;
}
.right-side form label {
    font-size: 15px;
}
.right-side form .form-control {
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 0px;
    margin-bottom: 22px;
}
.right-side form textarea.form-control {
    height: auto;
    margin-bottom: 28px;
}
.right-side form .btn-green {
    font-size: 19px;
    padding: 10px 37px;
    line-height: 1;
    border-radius: 0px;
    margin-right: 18px;
}
/*--------contact page CSS end--------*/
/*product page*/
p.product-content {
    margin-right: 0;
    margin-left: 0;
    padding: 0 0 0px 20px;
}
h3.product-heading{
    font-size: 19px;
    margin-top: 0px;
}

}


/*---------------------------------------------------------------------------------------
                            all tablet device with apple portrait
                            @media (min-width: 768px) and (max-width: 1023px)     Start     
---------------------------------------------------------------------------------------*/
/*all tablet device with apple portrait*/
@media (min-width: 768px) and (max-width: 1023px) {
    /*--------HEADER CSS start--------*/
.header {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

  /*----------------------------logo css start*/
  .header .logo {
    padding: 0;
    width: 170px;
    margin-left: 0;
    margin-top: 18px;
  }
  .header.tiny .logo {
  width: 155px;
  margin-top: 12px;
}
  /*----------------------------logo css end*/

  /*----------------------------contact info css start*/
  .contact-info {
    padding: 12px 0px;
    margin: 0;
    padding-left: 0px;
  }
  .contact-info li:last-child {
    padding-top: 10px;
  }
  .contact-info li a {
    font-size: 12px;
  }
  .contact-info li a i.fa {
    margin-right: 0px;
    font-size: 10px;
  }
  .contact-info li:first-child {
    padding-top: 10px;
  }

  /*----------------------------contact info css end*/

  /*----------------------------navigation css start*/

  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>.active>a:focus, 
  .navbar-default .navbar-nav>.active>a:hover{
    font-size: 14px;
    padding: 23px 0 23px;
    margin: 0px 5px;
  }
  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>li>a:focus, 
  .navbar-default .navbar-nav>li>a:hover{
   font-size: 14px;
  }
  /*----------------------------navigation css end*/

  .menu-grid {
    padding: 0px;
    display: none;
  }
  .head-ads {
    margin-top: 6px;
  }

/*--------HEADER CSS end--------*/

/*--------FOOTER CSS start--------*/
.footer {
  float: left;
  width: 100%;
  padding: 20px 0 0;
}
.footer-widgets {
   margin-bottom: 10px;
}
.footer-widgets h4 {
    font-size: 15px;
    margin: 0px 0 16px;
}
.footer-widgets p,
.footer-widgets p a,
.footer-widgets li a,
.footer-widgets li {
  font-size: 12px;
}

.footer-widgets li {
      display: flex;
    line-height: 1.6;
    word-break: break-word;
}
ul.contact-list li:last-child {
    padding-left: 15px;
}

ul.contact-list{
      padding: 0;
}
ul.contact-list{
    margin: 0;
    padding: 0;
}
.footer-widgets li a {
    word-break: break-word;
}
.footer-widgets li .fa {
      margin-top: 4px;
      font-size: 10px;
    margin-right: 3px;
}
.bottom-footer {
      float: left;
    width: 100%;
    padding: 10px 0;
}
.bottom-footer p {
  font-size: 14px;
  margin: 0;
  font-weight: 100;
}
.bottom-footer p a {
  font-size: 15px;
  margin: 0;
}
.bottom-footer .text-left p {
   margin-left: 8px;
}
.bottom-footer .text-right p {
   margin-right: 8px;
}
/*--------FOOTER CSS end--------*/

/*--------INDEX CSS start--------*/
.section-carousel {
    float: left;
    width: 100%;
    z-index: 5;
    margin-top: 70px;
}
.carousel-caption {
    right: -180px;
    left: 34.5%;
    top: 0;
    bottom: 0;
    text-shadow: none;
    padding-bottom: 30px;
    background-color: rgba(12, 64, 124, 0.76);
    transform: skew(0deg);
}
.carousel-caption .caption-content {
    float: left;
    width: 55%;
    text-align: left;
    margin-top: 15px;
    margin-left: 60px;
}
.carousel-caption .caption-content h3 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 10px;
    margin-left: 10px;
    transform: skew(0deg);
}
.carousel-caption .caption-content p {
    font-size: 14px;
    transform: skew(0deg);
    margin-bottom: 12px;
    margin-left: 0;
}
.carousel-caption .caption-content p br {
    display: none;
}
.carousel-caption .caption-content a {
    font-size: 10px;
    border: 1px solid #fff;
    padding: 7px 16px;
    border-radius: 3px;
   float: left;
    margin-left: -5px;
    transform: skew(0deg);
}
     @-webkit-keyframes fadeInRight {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(20deg);
        transform: skew(20deg)
      }
    }

    @keyframes fadeInRight {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(20deg);
        transform: skew(20deg)
      }
    }

    .fadeInRight {
      -webkit-animation-name: fadeInRight;
      animation-name: fadeInRight
    }


    @-webkit-keyframes fadeInRightunskew {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(-10deg);
        transform: skew(-10deg)
      }
    }

    @keyframes fadeInRightunskew {
      0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
      }
      100% {
        opacity: 1;
        -webkit-transform: skew(-10deg);
        transform: skew(-10deg)
      }
    }
    .fadeInRightunskew {
      -webkit-animation-name: fadeInRightunskew;
      animation-name: fadeInRightunskew
    }
/*--------*/

.section-services {
    float: left;
    width: 100%;
    padding: 25px 0;
}
.services-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 10px;
}
.services-heading h3 {
    font-size: 30px;
    margin: 0 0 8px;
}
.services-heading p {
    font-size: 16px;
}
.services-list-item .services-item {
    background-color: #f1efef;
    border-radius: 8px;
}

.services-list-item .services-item img {
    border-radius: 0 0 8px 8px;
}
.services-list-item .services-item h4 {
    font-size: 20px;
    padding: 18px 0 2px;
    padding-left: 18px;
    margin-bottom: 0;
}
.services-list-item .services-item p {
    font-size: 14px;
    padding: 0px 0 0px;
    padding-left: 18px;
    padding-right: 15px;
    margin: 0 0 5px;
}
.services-list-item .services-item a {
    font-size: 14px;
    padding: 0px 0 18px;
    padding-left: 20px;
}

/*--------*/

.section-about {
    float: left;
    width: 100%;
    padding: 15px 0 25px;
    text-align: center;
    background: url(../images/about-back.png) no-repeat;
    background-position: 50% 0%;
}
.about-content {
    width: 80%;
    margin: 0 auto;
}
.about-content h3 {
    font-size: 28px;
    padding-bottom: 5px;
}
.about-content p {
    font-size: 15px;
    margin: 0 0 18px;
}
.about-content a {
   margin: 0 8px;
}

/*--------*/

.section-products {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.products-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 20px;
}
.products-heading h3 {
    font-size: 30px;
    margin: 0 0 8px;
}
.products-heading p {
    font-size: 16px;
}
.products-list-item .product-item {
    background-color: #f1efef;
    border-radius: 8px;
}

.products-list-item .product-item img {
    border-radius: 0 0 8px 8px;
}
.products-list-item .product-item h4 {
    font-size: 20px;
    padding: 18px 0 2px;
    padding-left: 18px;
    margin-bottom: 0;
}
.products-list-item .product-item p {
    font-size: 14px;
    padding: 0px 0 0px;
    padding-left: 18px;
    padding-right: 15px;
    margin: 0 0 5px;
}
.products-list-item .product-item a {
    font-size: 14px;
    padding: 0px 0 18px;
    padding-left: 20px;
}
/*--------INDEX CSS end--------*/

/*--------ABOUT CSS start--------*/
.section-breadcrumb {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5;
    margin-top: 70px;
    padding: 0;
    background: url(../images/breadcrumb.png) no-repeat;
    background-size: 100%;
    background-position: 80% 100%;
}
.breadcrumb {
    padding: 18px 30px 12px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
  
.breadcrumb p {
  font-size: 14px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p a,
.breadcrumb p span {
  font-size: 12px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p.text-right {
  float: right;
}

.section-abouts {
    float: left;
    width: 100%;
    padding: 25px 0 20px;
    text-align: center;
}
.about-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 15px;
}
.about-heading h1 {
    font-size: 26px;
    margin: 0 0 12px;
    letter-spacing: 1.2px;
}
.section-abouts img.img-center {
    margin-bottom: 40px;
    width: 730px;
    box-shadow: -1px 5px 10px 2px rgba(66, 66, 66, 0.21);
}
.section-abouts p {
    font-size: 15px;
    margin: 0;
    line-height: 1.6;
    text-shadow: 0 0 0px; 
}
.section-abouts p:nth-child(3) {
    margin-bottom: 32px;
}
.section-abouts p strong {
    font-size: 15px;
    font-weight: 500;
}

.about-info2 {
  text-align: center;
  padding: 30px 0;
}
.about-info2 p,
.about-info2 p strong {
    line-height: 1;
    font-size: 22px;
}
.about-info2 h4 {
    font-size: 25px;
    font-weight: 100;
    margin: 0;
    letter-spacing: 1.6px;
    text-shadow: 0 0 0px;
}

.section-about-bottom {
    float: left;
    width: 100%;
    padding: 25px 0;
    text-align: left;
}
.section-about-bottom h4 {
    font-size: 24px;
    padding-left: 20px;
    margin-top: 0;
    letter-spacing: 1.2px;
    margin-bottom: 10px; 
}
.section-about-bottom p:nth-child(2) {
   margin-bottom: 28px;
}
.section-about-bottom p {
    font-size: 16px;
    padding-left: 20px;
    text-shadow: 0 0 0px; 
}

.section-about-bottom a {
    right: 34px;
    bottom: 10px;
    text-shadow: 0 0 0px;
    letter-spacing: 1.2px;
    font-size: 14px;
}
ul.list-inline.about-us-list li{
  font-size: 14px;
}
/*--------ABOUT CSS end--------*/

/*--------Services CSS start--------*/
.section-service-content {
    float: left;
    width: 100%;
    padding: 20px 0 20px;
}
.section-service-content img.img-repair {
    margin-left: 20px;
    margin-bottom: 26px;
    width: 525px;
}
.service-content-heading h3 {
    font-size: 24px;
    padding-left: 20px;
    letter-spacing: 1.3px;
    margin-bottom: 13px;
}

.section-service-content p {
    font-size: 15px;
    padding-left: 20px;
    padding-right: 30px;
    margin-bottom: 26px;
    letter-spacing: 1px;
}

.brd-left:after {
    width: 1px;
    height: 703px;
}

.right-sidebar {
   float: left;
   width: 96%;
}
.right-sidebar h4 {
    font-size: 21px;
    margin: 0;
    letter-spacing: 1.2px;
    margin-bottom: 12px;
}
.right-sidebar li {
   display: block;
   padding: 14px 0 14px 6px;
}
.right-sidebar li a {
    font-size: 15px;
    text-shadow: 0 0 0px;
    margin: 0;
    letter-spacing: 1px;
}
.right-sidebar li a img.arw {
   margin-right: 0px;
   margin: 0;
   padding-right: 7px;
}

.small-contact-sec {
    float: left;
    width: 95%;
    padding: 22px 24px 22px 14px;
    margin-left: 20px;
    margin-bottom: 28px;
}
.small-contact-sec h4 {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0px;
    margin: 0;
    font-family: HelveticaNeueLTStd Light;
    line-height: 1.4;
    letter-spacing: 1px;
}
.small-contact-sec a {
    font-size: 14px;
    padding-left: 0;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 11px;
    border-radius: 10px;
    letter-spacing: 1px;
    float: right;
}

.right-sidebar-info {
  float: left;
  width: 94%;
  padding: 25px 12px 18px;
  margin-top: 35px;
}
.right-sidebar-info h4 {
    font-size: 18px;
    margin: 0;
    letter-spacing: 1px;
    margin-bottom: 14px;
}
.right-sidebar-info p {
    font-size: 15px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    letter-spacing: 1px;
    margin-bottom: 16px;
}
.right-sidebar-info a {
    font-size: 15px;
    margin: 0;
    letter-spacing: 1px;
}
/*--------Services CSS end--------*/

/*--------section-gallery CSS start--------*/
.small-contact-sec-centered {
    display: block;
    width: 80%;
    margin: 0 auto;
    clear: both;
    background-color: #f0f0f5;
    padding: 28px 12px 28px 14px;
    margin-bottom: 5px;
}
.small-contact-sec-centered h4 {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0px;
    margin: 0;
    padding: 7px 0;
    font-family: HelveticaNeueLTStd Light;
    line-height: 1.2;
    letter-spacing: 1px;
    vertical-align: sub;
}
.small-contact-sec-centered a {
    font-size: 14px;
    padding-left: 0;
    color: #0c407c;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #0c407c;
    border-radius: 10px;
    letter-spacing: 1px;
    float: right;
}


.section-gallery {
    float: left;
    width: 100%;
    padding: 0 0 20px;
}
.gallery-item-list {
    padding-left: 16px;
    padding-top: 15px;
    padding-right: 16px;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 12px;
}
.gallery-item-list h3 {
    font-size: 25px;
    padding-left: 15px;
    letter-spacing: 1.3px;
    margin-bottom: 26px;
    margin-top: 0;
}
.gallery-item-img {
   overflow: hidden;
    min-width: 212px;
    min-height: 132px;
}
.gallery-item img {
    width: 100%;
    min-width: 212px;
    min-height: 132px;
}
.gallery-item figcaption {
    padding: 13px 0;
    margin-bottom: 25px;
}
.gallery-item figcaption h4 {
    font-size: 15px;
    padding-left: 12px;
    padding-right: 12px;
    letter-spacing: 1.3px;
    margin-bottom: 10px;
    margin-top: 0px;
    line-height: 1.3;
}
.gallery-item figcaption a {
    font-size: 16px;
}
/*--------section-gallery CSS end--------*/

/*--------contact page CSS start--------*/
.section-contact {
  padding: 30px 0 35px;
}
.contact-details {
    padding: 0 15px;
}
.left-side h3,
.right-side h3 {
    font-size: 25px;
    padding-left: 0px;
    letter-spacing: 1.3px;
    margin-bottom: 36px;
}

.left-side h4 {
    font-size: 19px;
    padding-left: 6px;
    letter-spacing: 1.3px;
    margin-bottom: 0px;
}
.left-side p,
.left-side p a {
    font-size: 15px;
    letter-spacing: 1.3px;
    text-shadow: 0 0 0px;
    margin-bottom: 30px;
}
.left-side p {
    padding-left: 6px;
}
.right-side form label {
    font-size: 15px;
}
.right-side form .form-control {
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 0px;
    margin-bottom: 22px;
}
.right-side form .pd-lt-0{
   padding-left: 0;
}
.right-side form textarea.form-control {
    height: auto;
    margin-bottom: 28px;
}
.right-side form .btn-green {
    font-size: 18px;
    padding: 9px 36px;
    line-height: 1;
    border-radius: 0px;
    margin-right: 18px;
}
/*--------contact page CSS end--------*/
/*************product apge************/
h4.products-head {
    font-size: 21px;
    margin: 0;
    letter-spacing: 1.2px;
    margin-bottom: 12px;
}
h3.product-heading{
    font-size: 16px;
    margin-top: 15px;
}



}


/*---------------------------------------------------------------------------------------
                            above mobile device
                            @media (min-width: 768px)     Start     
---------------------------------------------------------------------------------------*/
/*above mobile device*/
@media (min-width: 768px) { 

}


/*---------------------------------------------------------------------------------------
                            above mobile device
                            @media (max-width: 767px)     Start     
---------------------------------------------------------------------------------------*/
/*mobile device*/
@media (max-width: 767px) {
  .pd-lt-rt-0-xs {
     padding-left: 0;
     padding-right: 0;
  }
      /*--------HEADER CSS start--------*/
.header {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.header.tiny .logo {
  width: 200px;
}
  /*----------------------------logo css start*/
  .header .logo {
    padding: 12px 0;
    width: 200px;
    margin-top: 0;
    margin: 0 auto;
  }
  .header.tiny .logo {
    margin-top: 0;
  }
  /*----------------------------logo css end*/

  /*----------------------------contact info css start*/
  .contact-info {
    padding: 12px 0px;
    margin: 0;
    padding-left: 9px;
    transform: skew(0deg);
  }
  .header.tiny .contact-info {
    padding: 12px 0px;
    margin: 0;
    padding-left: 9px;
    padding-right: 0px;
  }
  .contact-info li:last-child {
    padding-top: 4px;
  }
  .contact-info li a {
    font-size: 12px;
  }
  .contact-info li a i.fa {
    margin-right: 0px;
    font-size: 9px;
  }

  /*----------------------------contact info css end*/

  /*----------------------------navigation css start*/

  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>.active>a:focus, 
  .navbar-default .navbar-nav>.active>a:hover{
    font-size: 14px;
    text-align: left;
    padding: 12px 15px 12px;
    margin: 0px 0px;
    border-bottom: 1px solid #46b0b3;
  }
  .header.tiny .navbar-default .navbar-nav>li>a, 
  .header.tiny .navbar-default .navbar-nav>.active>a {
     padding: 12px 15px 12px;
  }
  .navbar-default .navbar-nav>li>a, 
  .navbar-default .navbar-nav>li>a:focus, 
  .navbar-default .navbar-nav>li>a:hover{
   font-size: 14px;
  }

  .navbar-default {
    border: none;
    margin: 0px;
    transform: skew(0deg);
}
.navbar .nav {
    float: none;
    text-align: center;
    transform: skew(0deg);
}
.navbar .nav li {
    display: block;
    float: none;
    margin: 0;
}
.navbar-nav {
    margin: 0 -15px;
}
  /*----------------------------navigation css end*/

  .menu-grid {
    padding: 0px;
    display: block;
  }
  .head-ads {
    margin-top: 6px;
  }
.visible-xs li a {
    list-style: none;
    font-size: 14px;
    color: #ffffff;
}
/*--------HEADER CSS end--------*/

/*--------FOOTER CSS start--------*/
.footer {
  float: left;
  width: 100%;
  padding: 20px 0 0;
}
.footer-widgets {
   margin-bottom: 25px;
}
.footer-widgets h4 {
    font-size: 14px;
    margin: 0px 0 16px;
}
.footer-widgets p,
.footer-widgets p a,
.footer-widgets li a,
.footer-widgets li {
  font-size: 14px;
}

.footer-widgets li {
      display: flex;
    line-height: 1.6;
    word-break: break-word;
}
.footer-widgets li a {
    word-break: break-word;
}
.footer-widgets li .fa {
      margin-top: 4px;
      font-size: 10px;
    margin-right: 3px;
}
.bottom-footer {
    float: left;
    width: 100%;
    padding: 15px 0;
    position: relative;
}
.bottom-footer .text-left,
.bottom-footer .text-right {
    text-align: center;
}
.bottom-footer p {
  font-size: 14px;
  margin: 0;
  font-weight: 100;
}
.bottom-footer p a {
  font-size: 15px;
  margin: 0;
}
.bottom-footer .text-left p {
       margin-left: 0px;
    position: absolute;
    top: auto;
    bottom: -32px;
    left: 0;
    text-align: center;
    right: 0;
}
.bottom-footer .text-right p {
    margin-right: 0px;
    position: relative;
    top: -11px;
}
/*--------FOOTER CSS end--------*/

/*--------INDEX CSS start--------*/
.section-carousel {
    float: left;
    width: 100%;
    z-index: 5;
    margin-top: 118px;
}
.carousel-caption {
    right: 0px;
    left: 0px;
    top: -1px;
    width: 100%;
    min-height: 160px;
    bottom: 0px;
    z-index: 43;
    position: relative;
    text-shadow: none;
    padding-bottom: 15px;
    background-color: rgba(12, 64, 124, 0.76);
    transform: skew(0deg);
}
.carousel-caption .caption-content {
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 0;
    padding-left: 13px;
    padding-right: 12px;
    margin-left: 0;
}
.carousel-caption .caption-content h3 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 8px;
    margin-left: 0px;
    margin-top: 0;
    text-align: center;
    transform: skew(0deg);
}
.carousel-caption .caption-content p {
    font-size: 14px;
    transform: skew(0deg);
    margin-bottom: 5px;
    margin-left: 0;
    text-align: center;
}
.carousel-caption .caption-content a {
    font-size: 10px;
    border: 1px solid #fff;
    padding: 7px 16px;
    border-radius: 3px;
    float: none;
    margin: 0px auto;
    transform: skew(0deg);
    display: table;

}

/*--------*/

.section-services {
    float: left;
    width: 100%;
    padding: 20px 0;
}
.services-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 6px;
}
.services-heading h3 {
    font-size: 26px;
    margin: 0 0 6px;
}
.services-heading p {
    font-size: 16px;
}
.services-list-item .services-item {
    background-color: #f1efef;
    border-radius: 8px;
    margin-bottom: 20px;
}

.services-list-item .services-item img {
    border-radius: 0 0 8px 8px;
}
.services-list-item .services-item h4 {
    font-size: 18px;
    padding: 18px 0 2px;
    padding-left: 16px;
    margin-bottom: 0;
}
.services-list-item .services-item p {
    font-size: 14px;
    padding: 0px 0 0px;
    padding-left: 16px;
    padding-right: 13px;
    margin: 0 0 5px;
}
.services-list-item .services-item a {
    font-size: 14px;
    padding: 0px 0 16px;
    padding-left: 18px;
}

/*--------*/

.section-about {
    float: left;
    width: 100%;
    padding: 15px 0 20px;
    text-align: center;
    background: url(../images/about-back-m.png) no-repeat;
    background-position: 50% 0%;
}
.about-content {
    width: 100%;
    margin: 0 auto;
}
.about-content h3 {
    font-size: 22px;
    padding-bottom: 0px;
}
.about-content p {
    font-size: 14px;
    margin: 0 0 16px;
}
.about-content a {
   margin: 0 8px;
}

/*--------*/

.section-products {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.products-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 6px;
}
.products-heading h3 {
    font-size: 26px;
    margin: 0 0 6px;
}
.products-heading p {
    font-size: 16px;
}
.products-list-item .product-item {
    background-color: #f1efef;
    border-radius: 8px;
}

.products-list-item .product-item img {
    border-radius: 0 0 8px 8px;
}
.products-list-item .product-item h4 {
    font-size: 18px;
    padding: 18px 0 2px;
    padding-left: 16px;
    margin-bottom: 0;
}
.products-list-item .product-item p {
    font-size: 14px;
    padding: 0px 0 0px;
    padding-left: 16px;
    padding-right: 13px;
    margin: 0 0 5px;
}
.products-list-item .product-item a {
    font-size: 14px;
    padding: 0px 0 18px;
    padding-left: 18px;
}
/*--------INDEX CSS end--------*/

/*--------ABOUT CSS start--------*/
.section-breadcrumb {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5;
    margin-top: 118px;
    padding: 0;
    background: url(../images/breadcrumb.png) no-repeat;
    background-size: 100% 100%;
    background-position: 100%;
}
.breadcrumb {
    padding: 18px 24px 12px;
    margin-bottom: 0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
  
.breadcrumb p {
  font-size: 14px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p a,
.breadcrumb p span {
  font-size: 12px;
  margin: 0;
  display: inline-block;
}

.breadcrumb p.text-right {
  float: right;
}

.section-abouts {
    float: left;
    width: 100%;
    padding: 20px 0 20px;
    text-align: center;
}
.about-heading {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0 15px;
}
.about-heading h1 {
    font-size: 22px;
    margin: 0 0 6px;
    letter-spacing: 1.2px;
}
.section-abouts img.img-center {
    margin-bottom: 30px;
    width: 95%;
    box-shadow: -1px 5px 10px 2px rgba(66, 66, 66, 0.21);
}
.section-abouts p {
    font-size: 15px;
    margin: 0;
    line-height: 1.4;
    text-shadow: 0 0 0px; 
}
.section-abouts p:nth-child(3) {
    margin-bottom: 32px;
}
.section-abouts p strong {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 500;
}

.about-info2 {
  text-align: center;
  padding: 27px 0;
}
.about-info2 p,
.about-info2 p strong {
    line-height: 1;
    font-size: 19px;
}
.about-info2 h4 {
    font-size: 20px;
    font-weight: 100;
    margin: 0;
    letter-spacing: 1.6px;
    text-shadow: 0 0 0px;
}

.section-about-bottom {
    float: left;
    width: 100%;
    padding: 15px 0;
    text-align: left;
}
.section-about-bottom h4 {
    font-size: 20px;
    padding-left: 0;
    margin-top: 0;
    letter-spacing: 1.2px;
    margin-bottom: 10px; 
}
.section-about-bottom p:nth-child(2) {
   margin-bottom: 28px;
}
.section-about-bottom p {
    font-size: 16px;
    padding-left: 0;
    text-shadow: 0 0 0px; 
}

.section-about-bottom a {
    right: 24px;
    bottom: 10px;
    text-shadow: 0 0 0px;
    letter-spacing: 1.2px;
    font-size: 13px;
}
ul.list-inline.about-us-list li a{
      font-size: 16px;
      border-right: 0;
}
ul.list-inline.about-us-list li:first-child{
  border-right: 0;
}
/*--------ABOUT CSS end--------*/

/*--------Services CSS start--------*/
.section-service-content {
    float: left;
    width: 100%;
    padding: 15px 0 20px;
}
.section-service-content img.img-repair {
    margin-left: 0;
    margin-bottom: 22px;
    width: 100%;
}
.position-top-xs {
    position: absolute;
    top: 190px;
    bottom: auto;
}
.position-bottom-xs {
    margin-top:180px;
}
.service-content-heading h3 {
    font-size: 22px;
    padding-left: 0;
    letter-spacing: 1.3px;
    margin-bottom: 11px;
}

.section-service-content p {
    font-size: 15px;
    padding-left: 0px;
    padding-right: 0;
    margin-bottom: 24px;
    letter-spacing: 1px;
}

.brd-left:after {
    width: 1px;
    height: 703px;
}

.right-sidebar {
   float: left;
   width: 100%;
}
.right-sidebar h4 {
    font-size: 21px;
    margin: 0;
    letter-spacing: 1.2px;
    margin-bottom: 12px;
}
.right-sidebar li {
   display: block;
   padding: 0;
}
.right-sidebar li a {
    font-size: 15px;
    text-shadow: 0 0 0px;
    margin: 0;
    letter-spacing: 1px;
    padding: 13px 0 13px 6px;
    display: block;
}
.right-sidebar li a img.arw {
   margin-right: 0px;
   margin: 0;
   padding-right: 7px;
}

.small-contact-sec {
    float: left;
    width: 100%;
    padding: 18px 18px 18px 11px;
    margin-left: 0px;
    margin-bottom: 35px;
}
.small-contact-sec h4 {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 14px;
    margin: 0;
    font-family: HelveticaNeueLTStd Light;
    line-height: 1.4;
    letter-spacing: 1px;
}
.small-contact-sec a {
    font-size: 14px;
    padding-left: 0;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 11px;
    border-radius: 10px;
    letter-spacing: 1px;
    float: left;
}

.right-sidebar-info {
  float: left;
  width: 100%;
  padding: 25px 12px 18px;
  margin-top: 35px;
}
.right-sidebar-info h4 {
    font-size: 18px;
    margin: 0;
    letter-spacing: 1px;
    margin-bottom: 14px;
}
.right-sidebar-info p {
    font-size: 15px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    letter-spacing: 1px;
    margin-bottom: 16px;
}
.right-sidebar-info a {
    font-size: 15px;
    margin: 0;
    letter-spacing: 1px;
}
/*--------Services CSS end--------*/

/*--------section-gallery CSS start--------*/
.small-contact-sec-centered {
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto;
    clear: both;
    background-color: #f0f0f5;
    padding: 18px 18px 18px 14px;
    margin-bottom: 5px;
}
.small-contact-sec-centered h4 {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0px;
    margin: 0;
    padding: 0 0 14px;
    font-family: HelveticaNeueLTStd Light;
    line-height: 1.2;
    letter-spacing: 1px;
    vertical-align: sub;
}
.small-contact-sec-centered a {
    font-size: 14px;
    padding-left: 0;
    color: #0c407c;
    text-shadow: 0 0 0px;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #0c407c;
    border-radius: 10px;
    letter-spacing: 1px;
    float: left;
}


.section-gallery {
    float: left;
    width: 100%;
    padding: 0 0 20px;
}
.gallery-item-list {
    padding-left: 8px;
    padding-top: 15px;
    padding-right: 8px;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 12px;
}
.gallery-item-list h3 {
    font-size: 25px;
    padding-left: 0px;
    letter-spacing: 1.3px;
    margin-bottom: 26px;
    margin-top: 0;
    text-align: center;
}
.gallery-item-img {
   overflow: hidden;
    min-width: 274px;
    min-height: 168px;
}
.gallery-item img {
    width: 100%;
    min-width: 274px;
    min-height: 168px;
}
.gallery-item figcaption {
    padding: 13px 0;
    margin-bottom: 25px;
}
.gallery-item figcaption h4 {
    font-size: 15px;
    padding-left: 12px;
    padding-right: 12px;
    letter-spacing: 1.3px;
    margin-bottom: 10px;
    margin-top: 0px;
    line-height: 1.2;
}
.gallery-item figcaption a {
    font-size: 16px;
}
/*--------section-gallery CSS end--------*/

/*--------contact page CSS start--------*/
.section-contact {
  padding: 15px 0 35px;
}
.contact-details {
    padding: 0;
}
.left-side h3,
.right-side h3 {
    font-size: 22px;
    padding-left: 0px;
    letter-spacing: 1.3px;
    margin-bottom: 28px;
}

.left-side h4 {
    font-size: 19px;
    padding-left: 0px;
    letter-spacing: 1px;
    margin-bottom: 0px;
}
.left-side p,
.left-side p a {
    font-size: 15px;
    padding-left: 0px;
    letter-spacing: 1px;
    text-shadow: 0 0 0px;
    margin-bottom: 30px;
}
.left-side p {
    padding-left: 0px;
}
.right-side form label {
    font-size: 15px;
}
.right-side form .form-control {
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 0px;
    margin-bottom: 22px;
}
.right-side form .pd-lt-0 {
   padding-left: 0;
}
.right-side form .pd-0-xs {
   padding-left: 0;
   padding-right: 0;
}
.right-side form textarea.form-control {
    height: auto;
    margin-bottom: 20px;
}
.right-side form .btn-green {
    font-size: 16px;
    padding: 7px 33px;
    line-height: 1;
    border-radius: 0px;
    margin-right: 18px;
}
/*--------contact page CSS end--------*/
/********product page*********/
h3.product-heading{
  font-size: 20px;
  padding-left: 0;
  letter-spacing: 1.3px;
  margin-bottom: 11px;
      margin-top: 10px;
}
ul.product-list {
    margin: 0;
    padding: 0 25px;
}
.img-wrapper img{
  margin: 0 auto;
}
ul.nav.nav-pills.product{
      margin-bottom: 15px;
}
/**************client page*********/
.client img{
  margin: 0 auto;
}
}